@charset "UTF-8";

/*共通*/
.taiou .main a img:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.taiou .main input[type='image']:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/*カテゴリータイトル*/
.taiou .category-title {
	margin: 0 0 12px;
	padding: 3px 0 5px 25px;
	font-weight: bold;
	background: url(../img/h1-mark.png) no-repeat 0 40%;
	background-size:21px;
	border-bottom:1px dotted #ccc;
}
/*見出し*/
.taiou .typeBgBlue{
	background:url(../img/bg_taioulist.png) no-repeat top left;
	height:25px;
	color:#fff;
	font-size:130.8%;
	padding:13px 0 0 10px;
	border-bottom:6px solid #2a6c81;
	margin:0 0 10px 0;
}
.taiou .typeBoaderB{
	background:url(../img/bg_hborder.gif) no-repeat;
	padding:5px 0 0 15px;
	min-height:27px;
	font-size:130.8%
}
.taiou .typeBgBlueG{
	background:url(../img/bg_righttitle.png) repeat-x left bottom #f2f6f8;
	padding:8px;
	border-top:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
}


/* -----------------------------------------------
	検索結果　リストページ
-------------------------------------------------- */
.taiou .resultCount{
	font-size:115.4%;
}
.taiou .resultCount span{
	font-size:184.6%;
	font-weight:bold;
	padding:0 5px 0 0;
}
.taiou .searchConditionWrap h2{
	color:#fff;
	background:#296c81;
	padding:6px 20px;
	margin:0 0 0 10px;
	display:inline-block;
    *display: inline;
    *zoom: 1;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.taiou .searchConditionWrap .searchCondition{
	background:#eee;
	padding:7px;
	border-radius: 3px;        /* CSS3草案 */
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 3px;   /* Firefox用 */
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner{
	background:#fff;
	padding:5px;
	border:1px solid #dcdcdc;
	border-radius: 3px;        /* CSS3草案 */
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 3px;   /* Firefox用 */
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner dl{
	width:100%;
	background:#eaf2f4;
	border-bottom:1px solid #dcdcdc;
	margin:0 0 1px 0;
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner dl dt{
	float:left;
	clear:left;
	width:150px;
	padding:10px;
	margin:0;
	font-weight:bold;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner dl dd{
	margin:0 0 0 180px;
	padding:10px;
	background:#fff;
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner .submitbut{
	background: url(../img/bt_change.png) no-repeat;
	border-style: none;
	border-width: 0;
	cursor: pointer;
	display: block;
	height: 40px;
	margin: 10px auto;
	text-indent: -9999px;
	width: 190px;
}
.taiou .searchConditionWrap .searchCondition .searchConditioninner .submitbut:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.taiou .pageNation{
	text-align:center;
}

.taiou .pageNation ul{
	margin:30px auto !important;
}
.taiou .pageNation ul li{
	list-style:none;
	display:inline-block;
    *display: inline;
    *zoom: 1;
		*margin:2px !important;
	border:1px solid #ccc;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background:url(../img/bg_pagenav01.png) #fff 0 bottom repeat-x;
}
.taiou .pageNation{
	margin:30px auto;
}
.taiou .pageNation a{
	display:inline-block;
    *display: inline;
    *zoom: 1;
		*margin:2px !important;
	border:1px solid #ccc;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background:url(../img/bg_pagenav01.png) #fff 0 bottom repeat-x;
	text-decoration:none;
	padding: 3px 10px;
	margin:0 3px;
}
.taiou .pageNation a:hover{
	background:#8cabb5;
	color:#fff;
}
a[title="next page"],
a[title="previous page"]{
  font-weight:bold;
  color:#0f4e62;
}
/*.taiou .pageNation ul li img{
	vertical-align:middle;
}
.taiou .pageNation ul li a{
	text-decoration:none;
	display:block;
	padding: 3px 10px;
}
.taiou .pageNation ul li a.on{
	background:#8cabb5;
	color:#fff;
	font-weight:bold;
}
.taiou .pageNation ul li a:hover{
	background:#8cabb5;
	color:#fff;
}
*/
.taiou .productList dl{
	border:1px solid #ccc;
	padding:1px 0 0 1px;
	box-shadow: inset 1px 1px #fff;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background:url(../img/bg_titleList.gif);
}
.taiou .productList dt{
	float:left;
	clear:left;
	width:160px;
	padding:13px 5px 7px 5px;
	font-size:76.9%;
}
.taiou .productList dd{
	margin:0 0 0 180px;
	padding:10px 5px;
	font-size:115.4%;
	font-weight:bold;
	background:#fff;
	}
.taiou .productList .titleList span{
	font-size:76.9% !important;
	font-weight:normal;
	width:160px;
	display:block;
	min-height:21px;
}
	.taiou .productList span.notePC{
		background:url(../img/ic_notepc01.png) 0 -2px no-repeat;
		padding:0 0 0 25px;
	}
	.taiou .productList  span.deskPC{
		background:url(../img/ic_deskpc01.png) 0 -2px no-repeat;
		padding:0 0 0 25px;
	}
	.taiou .productList  span.server{
		background:url(../img/ic_server01.png) 0 -2px no-repeat;
		padding:0 0 0 25px;
	}
	.taiou .productList  span.printer{
		background:url(../img/ic_printor01.png) 0 -2px no-repeat;
		padding:0 0 0 25px;
	}

.taiou #mainBody .productList ul{
	margin:15px 0 35px -20px; !important;
}
.taiou #mainBody .productList ul li{
	list-style:none;
	font-size:115.4%;
	width:350px;
	margin:0 0 20px 20px;
	padding:0;
	float:left;
}
.taiou #mainBody .productList ul li a{
	background:#EAF2F4 url(../img/ic_arrow01.png) 7px 50% no-repeat;
	padding:5px 0 5px 17px;
	display:block;
	color:#296c81;
}
.taiou #mainBody .productList ul li a:hover{
	background:#5a95a8 url(../img/ic_arrow02.png) 7px 50% no-repeat;
	color:#fff;
}
.taiou dl.specList{
	border:none;
	background:none;
	margin:0;
	padding:10px 10px 0 0;
}
.taiou dl.specList dt{
	background:none;
	font-size:12px;
	background:none;
	width:100px;
	padding:0;
	font-weight:bold;
}
.taiou dl.specList dd{
	font-size:12px;
	font-weight:normal;
	padding: 1px 0 1px 105px;
	margin:0;
	border-bottom:1px dotted #ccc;
}

.taiou .taiouList li{
	padding:5px 5px 5px 15px;
	border-bottom:1px dotted #666;
	background: url(../img/ic_arrow_green_02.gif) no-repeat left center;
}
.taiou .taiouList li a{
	padding:0;
	min-height:11px;
}


/* -----------------------------------------------
	対応機器情報　詳細ページ
-------------------------------------------------- */

.taiou .specDetail{
	margin:0 0 20px 0 !important;
}
.taiou h2.specTitle{
	font-size:161.5%;
	padding:0;
	margin:0 0 10px 0;
}
.taiou h2.specTitle span{
	color:#fff;
	background:#296c81;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size:11px !important;
	padding:5px 10px;
	margin:0 10px 0 0;
	display:inline-block;
	vertical-align:top;
}
.taiou .specDetail{
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #ccc;
	padding:1px 1px 0 1px;
}
.taiou .specDetail dl{
	background:#dfeff5;
	border-bottom:1px solid #ccc;
	margin:0 0 1px 0;
}
.taiou .specDetail dt{
	float:left;
	clear:left;
	width:130px;
	padding:10px;
	margin:0 0 1px 0;
	font-weight:bold;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
}
.taiou .specDetail dd{
	padding:10px 0 11px 10px;
	margin:0 0 0 150px;
	background:#fff;
}
.taiou .specDetail dl.linenone{
	border-bottom:none;
}
.taiou .btngrp{
	text-align:center;
	margin:0 auto 20px auto;
	padding:0 0 20px 0;
	border-bottom:1px solid #ccc;
}
.taiou .btngrp img{
	margin:0 5px;
}
.taiou dl.aboutList{
	border:3px solid #ccc;
	padding:15px 15px 10px 15px;
	margin:0 0 20px 0;
}
.taiou dl.aboutList dt{
	float:left;
	width:140px;
	font-weight:bold;
}
.taiou dl.aboutList dd{
	margin:0 0 0 140px;
	padding:0 0 0 20px;
	border-left:3px solid #ccc;
}
.taiou dl.aboutList dd ul{
	margin:0 !important;
	padding:0;
}
.taiou dl.aboutList dd ul li{
	list-style:none;
	display:inline-block;
    *display: inline;
    *zoom: 1;
	margin:0 10px 10px 0 !important;
}
.taiou dl.aboutList dd ul li span{
	min-height:20px;
	margin:0 5px 0 0;
	padding:0 0 0 25px;
	display:inline-block;
}
	.taiou ul li .ictaiou{
		background:url(../img/bg_ic01.gif) no-repeat;
	}
	.taiou ul li .ichitaiou{
		background:url(../img/bg_ic02.gif) no-repeat;
	}
	.taiou ul li .icbase{
		background:url(../img/bg_ic03.gif) no-repeat;
	}
	.taiou ul li .icmi{
		background:url(../img/bg_ic04.gif) no-repeat;
	}
	.taiou ul li .ictsuki{
		background:url(../img/bg_ic05.gif) no-repeat;
	}
	.taiou ul li .icu{
		background:url(../img/bg_ic06.gif) no-repeat;
	}

.taiou .compatibleProductsList{
	background:#eee;
	margin:0 0 30px 0;
	clear:both;
}
.taiou .compatibleProductsList .category_non{
	padding:10px;
}
.taiou .compatibleProductsList ul{
	margin:0 !important;
	padding:5px 5px 0 5px;
}
.taiou .compatibleProductsList ul li{
	list-style:none;
	background: #fff url(../img/bg_product01.png) repeat-x left bottom;
	border:1px solid #ccc;
	padding:10px;
	margin:0 5px 5px 0 !important;
	width:328px;
	float:left;
}
.taiou .compatibleProductsList ul li a{
	font-size:123.1%;
	font-weight:bold;
}
.taiou .compatibleProductsList ul li span{
	min-height:20px;
	margin:0 5px 0 0;
	padding:0 0 0 25px;
	display:inline-block;
}
.taiou .detailList{
	padding:0 10px 0 20px;
}
.taiou .detailList ul{
	margin:10px 0 0 0px !important;
	padding:0 !important;
}
.taiou .detailList ul li{
	margin:0 0 5px 0 !important;
	padding:0;
	background:none;
	border:none;
	width:auto;
	font-size:92.3%;
	color:#999;
	list-style:disc;
	float:none;
}
/* biggerlink用 */
.taiou .compatibleProductsList ul li.bl-hot:hover{
	background: #DFEFF5;
}
.taiou .compatibleProductsList ul li a:hover{
	text-decoration:underline;
}

.taiou ul.hintList{
	background:#fff;
	border:1px solid #dedede;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	padding:5px 10px 10px 10px;
}
.taiou ul.hintList li{
	list-style:inside;
	border-bottom:1px dotted #ccc;
	padding:5px 0;
}
/* -----------------------------------------------
	検索ページ
-------------------------------------------------- */

.taiou .searchCont{
	background:#296c81;
	padding:10px;
	margin:0 0 20px 0;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
}
.taiou .searchCont h2{
	font-size:153.8%;
	color:#fff;
	display:inline;
	float:left;
	margin:5px 10px 5px 0;
}
.taiou .searchCont p.hissutxt{
	color:#fff;
	float:left;
	font-size:84.6%;
	padding:8px 0 0 0;
}
.taiou .searchContInner{
	clear:both;
	background:#fff;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	padding:5px;
	margin:15px 0 0 0;
	position:relative;
}
.taiou .searchContInner dl{
	background:#eaf2f4;
	border-bottom:3px solid #fff;
	margin:0 0 3px 0;
}
.taiou .searchContInner dt{
	float:left;
	clear:left;
	width:150px;
	padding:10px;
	font-size:130.8%;
	font-weight:bold;
}
.taiou .searchContInner dd{
	margin:0 0 0 160px;
	padding:10px;
	background:#fff;
}
.taiou .searchContInner ul{
	margin:0 !important;
}
.taiou .searchContInner ul li{
	margin:5px 20px 5px 0 !important;
	list-style:none;
	display:inline-block;
    *display: inline;
    *zoom: 1;
}
.taiou .searchContInner .hitCount{
	background:url(../img/bg_hitcount.png) no-repeat;
	width:229px;
	height:66px;
	position:absolute;
	top:110px;
	right:10px;
}
.taiou .searchContInner .hitCount p{
	text-align:center;
	padding:18px 0 0 10px;
	font-size:84.6%;
}
.taiou .searchContInner .hitCount p .countNo{
	font-size:176.9%;
	font-weight:bold;
	color:#ae201f;
	padding:0 5px;
}
.taiou .searchContInner .hitCount p .fontW{
	font-weight:bold;
}
.taiou .searchContInner .formbut{
	border-top:1px solid #ccc;
	padding:10px;
	text-align:center;
}
.taiou .searchConditioninner .formbut{
	margin:10px auto;
	text-align:center;
}
.taiou .searchContInner .formbut .submitViewResults:hover,
.taiou .searchContInner .formbut .submitClear:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.taiou .caption{
	background:#eee;
	padding:20px;
	margin:0 0 30px 0;
}
.taiou .otherLink{
	background:#eee;
	padding:7px 7px 4px 7px;
	margin:10px 0 20px 0;
}
.taiou .otherLink ul{
	margin:0 0 0 -5px !important;
}
.taiou .otherLink ul li{
	float:left;
	list-style:none;
	border:1px solid #dcdcdc;
	background:#fff url(../img/bg_otherbnr01.png) repeat-x left bottom;
	width:212px;
	margin:0 0 3px 3px !important;
	text-decoration:none;
	font-size:115.4%;
	padding:10px;
}
	.taiou .otherLink ul li{
		* width:210px;
	}
	.taiou .otherLink ul li a{
		padding-left:55px;
		display:block;
		min-height:46px;
		}
	.taiou .otherLink ul li a:hover{
		text-decoration:underline;
	}
	.taiou .otherLink ul li a.smarttabBtn{
			background:url(../img/btn_ic01.png) no-repeat;
			color:#167c10;
		}
	.taiou .otherLink ul li a.phoneBtn{
			background:url(../img/btn_ic02.png) no-repeat;
			color:#445f95;
		}
	.taiou .otherLink ul li a.tvBtn{
			background:url(../img/btn_ic03.png) no-repeat;
			color:#ba7e0b;
		}
	.taiou .otherLink ul li a.acBtn{
			background:url(../img/btn_ic05.png) no-repeat;
			color:#448f96;
		}
.taiou .otherLink ul li:hover{
	background:#fff url(../img/bg_otherbnr02.png) repeat-x left top;
}


.taiou .bgW{
	background:#fff;
	border-bottom:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	padding:5px 10px;
	margin:0 0 10px 0;
}

.taiou ul.supportList li{
	padding:5px 0 !important;
}
.taiou ul.supportList li a{
	background:url(../img/icon-link_support.gif) left center no-repeat;
	padding:0 0 0 7px;
}

.taiou hr.supportListLine{
	border-width: 1px 0 0 0; /* 太さ */
	border-style: dotted; /* 線種 */
	border-color: #bfbfbf; /* 線色 */
	height: 1px; /* IE6用対策 */
	clear: both; /* IE6用対策 */
	padding:0;
	margin:0;
}

/* -----------------------------------------------
  ラジオボタン　チェックボックス
-------------------------------------------------- */

input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}
.cbxbd{
  background:url(../img/cmn_checkbox02.png) no-repeat left top;
	height: 20px;
	line-height: 20px;
	display: block;
	padding: 0 0 0 23px;
	cursor: pointer;
	overflow: hidden;
}
	/*IE6用*/
	.cbxbd{
		_background:none;
		_margin:0 0 0 -20px;
	}

.ch_on{background-position:left bottom;}

input[type='radio'] {
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
	filter: alpha(opacity=70)\9;
	_filter: alpha(opacity=70);
	*filter: alpha(opacity=70);
}
	:root input[type='radio'] {
	filter: alpha(opacity=0); -moz-opacity:0; opacity:\0/;
	}
input[type=radio] + label {
	background:url(../img/bg_radiobtn.png) no-repeat left top;
	height: 18px;
	line-height: 18px;
	cursor: pointer;
	padding: 0 0 0 23px;
	display:block;
	background:none\9;
	_background:none;
	*background:none;
}
	:root input[type=radio] + label {
		background:url(../img/bg_radiobtn.png) no-repeat left top\0/;
}
input[type=radio]:checked + label {
	background:url(../img/bg_radiobtn.png) no-repeat left bottom;
	height: 18px;
	line-height: 18px;
	cursor: pointer;
	padding: 0 0 0 23px;
	display:block;
	background:none\9;
	_background:none;
	*background:none;
}
	:root input[type=radio]:checked + label {
		background:url(../img/bg_radiobtn.png) no-repeat left bottom\0/;
	}

.crobd{
	background:url(../img/bg_radiobtn.png) no-repeat left top;
	height: 18px;
	line-height: 18px;
	display: block;
	padding: 0 0 0 23px;
	cursor: pointer;
	overflow: hidden;
}
	/*IE6用*/
	.crobd{
		_background:none;
		_margin:0 0 0 -20px;
	}
.c_on{
	background-position:left bottom;
}

/* -----------------------------------------------
  セレクトボックス共通
-------------------------------------------------- */

span.customSelect {
	width: 245px;
	border: 1px solid #ccc;
	padding:7px;
	background:url(../img/bg_selectbg01.png) #fff right top no-repeat;
		border-radius: 4px;        /* CSS3草案 */
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
		-moz-border-radius: 4px;   /* Firefox用 */
}


/* -----------------------------------------------
  テキストボックス
-------------------------------------------------- */
.textboxbg input {
    background: url(../img/bg_input.png) repeat-x 0 top #fff;
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
    padding: 5px;
    width: 250px;
		border-radius: 4px;        /* CSS3草案 */
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
		-moz-border-radius: 4px;   /* Firefox用 */
}

/* -----------------------------------------------
	フォントカラー
-------------------------------------------------- */
.taiou .redtxt{
	color:#ff0000;
}

/* -----------------------------------------------
	スマホ用
-------------------------------------------------- */
.headerPhone, .pageNationPhone{
	display:none;
}


/* -----------------------------------------------
	99. Clearfix / floatclear
-------------------------------------------------- */
/* clearfix */
.clearfix, .taiou .searchConditioninner dl, .taiou .headerPhone, .taiou .productList dl, .taiou .compatibleProductsList ul, .taiou .productList ul, .taiou .searchContInner dl, .taiou .otherLink ul, .taiou .productListWrap .productListInner .proList{
	zoom: 1;
}
.clearfix:after, .taiou .searchConditioninner dl:after, .taiou .headerPhone:after, .taiou .productList dl:after, .taiou .compatibleProductsList ul:after, .taiou .productList ul:after, .taiou .searchContInner dl:after, .taiou .otherLink ul:after, .taiou .productListWrap .productListInner .proList:after{
	content: "";
	display: block;
	clear: both;
}
/* ---  floatclear --- */
.clearer {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0px;
}



/* -----------------------------------------------
	テレビ用ハードディスク対応検索結果
-------------------------------------------------- */
.taiou .productListWrap{
  margin:0 0 30px 0;
}

.taiou .productListWrap dl{
	border:1px solid #ccc;
	padding:1px 0 0 1px;
  margin:0 0 20px 0;
	box-shadow: inset 1px 1px #fff;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background:url(../img/bg_titleList.gif);
}
.taiou .productListWrap dt{
	float:left;
	clear:left;
	width:160px;
	padding:13px 5px 7px 10px;
	font-size:76.9%;
}
.taiou .productListWrap dd{
	margin:0 0 0 180px;
	padding:10px 5px 10px 10px;
	font-size:115.4%;
	font-weight:bold;
	background:#fff;
	}
.taiou .productListWrap .titleList span{
	font-size:76.9% !important;
	font-weight:normal;
	width:160px;
	display:block;
	min-height:21px;
}
	.taiou .productListWrap  span.tv{
		/*background:url(../img/ic_tv01.png) 0 0 no-repeat;*/
    background-size:20px;
		padding:3px 0 0 3px;
	}

 /* 見出し */
.taiou .productListWrap .hborder{
  border-left:5px solid #296c81;
  border-bottom:1px dotted #ccc;
  padding:5px 0 8px 10px;
  font-size:15px;
  margin:0 0 15px 0;
}
.taiou .productListWrap .hbold{
  color:#296c81;
  font-size:16px;
  margin:0 0 10px 0;
}

/* 製品リスト */
.taiou .productListWrap .productListInner{
  margin:0 0 30px 0;
}
.taiou .productListWrap .productListInner .proList{
  margin:0 0 30px 0;
  border-bottom:1px solid #e6e6e6;
  position:relative;
}

.taiou .productListWrap .productListInner .proList .proImg{
  position:absolute;
}
.taiou #mainBody .productListWrap .productListInner .proList ul{
  width:587px;
  margin:0 0 0 133px; !important;
  padding:0;
  min-height:100px;
}
.taiou .productListWrap .productListInner .proList ul li{
  list-style:none;
  border-bottom:1px dotted #ccc;
  padding:10px 0;
  display:table;
  width:587px;
}
.taiou .productListWrap .productListInner .proList ul li:last-child{
  border-bottom:none;
}
.taiou .productListWrap .productListInner .proList ul li .name,
.taiou .productListWrap .productListInner .proList ul li .spec,
.taiou .productListWrap .productListInner .proList ul li .price,
.taiou .productListWrap .productListInner .proList ul li .stock{
  display:table-cell;
  box-sizing:border-box;
  vertical-align:middle;
}
.taiou .productListWrap .productListInner .proList ul li .priceBtn a{
  background:#e05b5b;
  border:1px solid #c64444;
  border-radius:4px;
  padding:2px 7px;
}
.taiou .productListWrap .productListInner .proList ul li .priceBtn a img{
  vertical-align:middle;
}
.taiou .productListWrap .productListInner .proList ul li .stock span{
  font-size:11px;
  background:#fff;
  border:1px solid #666666;
  padding:0 3px;
  display:block;
  width:45px;
  margin:0 5px;
}
.taiou .productListWrap .productListInner .proList ul li .price .price_annotation{
  font-size:10px;
  font-weight:normal;
}
.taiou .productListWrap .productListInner .proList ul li .name{
  font-size:14px;
  width:170px;
  padding:0 10px 0 0;
}
.taiou .productListWrap .productListInner .proList ul li .spec{
  width:78px;
  text-align:left;
}
.taiou .productListWrap .productListInner .proList ul li .price{
  width:111px;
  text-align:right;
  font-weight:bold;
}
.taiou .productListWrap .productListInner .proList ul li .stock{
  width:64px;
}
.taiou .productListWrap .productListInner .proList ul li .priceBtn{
  width:153px;
  display:table-cell;
  vertical-align:middle;
  text-align:right;
}

/* ポップアップ */
.taiou .productListWrap .note-tip span.content{
   display:none;
 }
.taiou .productListWrap .note-tip img{
   cursor:pointer;
 }
